﻿#dnn_FullScreenPaneA {
  margin-bottom: 40px;
}
#dnn_TopPane {
  margin-bottom: 40px;
}
#dnn_FullScreenPaneB {
  margin-bottom: 40px;
}
#dnn_RowOneGrid3Pane {
  margin-bottom: 40px;
}
#dnn_RowOneGrid9Pane {
  margin-bottom: 40px;
}
#dnn_RowTwoGrid4Pane {
  margin-bottom: 40px;
}
#dnn_RowTwoGrid8Pane {
  margin-bottom: 40px;
}
#dnn_RowThreeGrid5Pane {
  margin-bottom: 40px;
}
#dnn_RowThreeGrid7Pane {
  margin-bottom: 40px;
}
#dnn_RowFourGrid6Pane1 {
  margin-bottom: 40px;
}
#dnn_RowFourGrid6Pane2 {
  margin-bottom: 40px;
}
#dnn_RowFiveGrid7Pane {
  margin-bottom: 40px;
}
#dnn_RowFiveGrid5Pane {
  margin-bottom: 40px;
}
#dnn_RowSixGrid8Pane {
  margin-bottom: 40px;
}
#dnn_RowSixGrid4Pane {
  margin-bottom: 40px;
}
#dnn_RowSevenGrid9Pane {
  margin-bottom: 40px;
}
#dnn_RowSevenGrid3Pane {
  margin-bottom: 40px;
}
#dnn_FullScreenPaneC {
  margin-bottom: 40px;
}
#dnn_RowEightGrid4Pane1 {
  margin-bottom: 40px;
}
#dnn_RowEightGrid4Pane2 {
  margin-bottom: 40px;
}
#dnn_RowEightGrid4Pane3 {
  margin-bottom: 40px;
}
#dnn_RowNineGrid3Pane1 {
  margin-bottom: 40px;
}
#dnn_RowNineGrid6Pane {
  margin-bottom: 40px;
}
#dnn_RowNineGrid3Pane2 {
  margin-bottom: 40px;
}
#dnn_RownTenGrid3Pane1 {
  margin-bottom: 40px;
}
#dnn_RownTenGrid3Pane2 {
  margin-bottom: 40px;
}
#dnn_RownTenGrid3Pane3 {
  margin-bottom: 40px;
}
#dnn_RownTenGrid3Pane4 {
  margin-bottom: 40px;
}

.dng-megamenu .dnngo_menu_list li {
  -webkit-column-break-inside: unset;
  break-inside: unset;
  page-break-inside: unset;
}

.container.text-news {
  padding-bottom: 70px;
}

div#articleSearchForm {
  display: none;
}
/* answer */
.DnnModule-LiveAccordion .ui-accordion-content {
  background: rgba(255, 255, 255, 0.06) !important;
  color: #fff !important;
  border-radius: 0 0 8px 8px !important;
  padding: 16px 18px !important;
  margin: -6px 0 12px 0 !important;
  line-height: 1.8 !important;
}

.DnnModule-LiveAccordion .ui-accordion-header {
  background: rgba(1, 64, 134, 0.7) !important;
  color: #fff !important;
  border-radius: 6px !important;
  padding: 4px 14px !important;
  margin-bottom: 8px !important;
  border: none !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  transition: background 0.2s ease !important;
}

/* hover */
.DnnModule-LiveAccordion .ui-accordion-header:hover {
  background: rgba(1, 64, 134, 0.5) !important;
}

/* active */
.DnnModule-LiveAccordion .ui-accordion-header.ui-state-active {
  background: var(--primary-color) !important;
}

/* title link */
.DnnModule-LiveAccordion .LA-ui-accordion-header {
  color: #fff !important;
  text-decoration: none !important;
  display: block !important;
  padding: 10px !important;
  font-size: 16px !important;
}

/* remove default icon */
.DnnModule-LiveAccordion .ui-accordion-header-icon {
  display: none !important;
}

/* answer */
.DnnModule-LiveAccordion .ui-accordion-content {
  background: rgba(255, 255, 255, 0.07) !important;
  color: #fff !important;
  border-radius: 0 0 6px 6px !important;
  padding: 10px 14px !important;
  margin: -4px 0 10px 0 !important;
  line-height: 1.7 !important;
  font-size: 13px !important;
}

table {
  width: 100% !important;
  border-collapse: collapse !important;
  background: #fff !important;
  border-radius: 14px !important;
  overflow: hidden !important;
  outline: 1px solid #c3c3c3;
}

table th {
  background: #042152 !important;
  color: #fff !important;
  padding: 18px 22px !important;
  font-weight: 600 !important;
  border: none !important;
  position: relative !important;
}

/* خط طلایی زیر هدر */
table th {
  box-shadow: inset 0 -3px #e8aa6d !important;
}

table td {
  background-color: #f8f8f8 !important;
  border: 1px solid #c3c3c3;
}

table td {
  padding: 18px 22px !important;
  border: none !important;
  color: #3d4a5d !important;
  transition: 0.25s !important;
}

/* فقط خطوط عمودی */
table th:not(:last-child),
table td:not(:last-child) {
  border-left: 1px solid rgba(4, 33, 82, 0.08) !important;
}

/* خطوط افقی خیلی محو */
table tr {
  border-bottom: 1px solid rgba(4, 33, 82, 0.05) !important;
}

table tr:last-child {
  border-bottom: none !important;
}

/* Hover */
.dnnGridItem:hover,
.dnnGridAltItem:hover {
  background-color: unset;
}



/* اولین ستون */
table td:first-child {
  font-weight: 600 !important;
  color: #042152 !important;
}

.dnnGridAltItem {
  background-color: #fff !important;
}

table td a {
  color: #e8aa6d !important;
  text-decoration: underline !important;
}

table th a img {
  display: none;
}
